Version: app-emacs/w3mnav 0.5-r3:0

Depends On: app-emacs/emacs-w3m >=virtual/emacs-23

USE Flags:

0.5-r3
"~amd64 ~ppc ~x86"
comments powered by Disqus